@import "../fonts/site/stylesheet.css";

* {
    font-family: 'Poppins';

}

body
{

    background-repeat: no-repeat;

}

.loading
{
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    z-index: 15000000000000000;
}

.image_loading
{

    width: 250px;
    /*box-shadow: 13px 13px 0px 0px #04040454;*/
    border-radius: 5px;
    padding: 8px;
    /*background: radial-gradient(#e3e3e3d9, #273ccf26);*/
    transition: 0.3s;
    cursor: wait;
}

.image_loading:hover
{

    box-shadow: -13px -13px 0px 0px #04040454;

}

.image_loading_svg
{
    width: 100px
}

a.list-group-item.list-group-item-action.item_contact_us {
    text-align: center;
    background: #eeee;
    margin-top: 8px;
    color: #633ff7 !important;

}
a.list-group-item.list-group-item-action.convert_lang_mobile {
    text-align: center;
    background: #eeee;
    margin-top: 8px;
    border-right: 2px solid #633ff77d !important;
    color: #633ff7 !important;
}

.menu_mobile{
    height: 0;
    transition: 0.3s;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100000000;
    background: #10101096;
    overflow: hidden;

}
.menu_mobile.open_menu_mobile{
    height: 100%;
}

.btn_menu_mobile {
    width: 40px;
    height: 40px;
    padding: 0;
    position: fixed;
    z-index: 1000000001;
    top: 12px;
    background: #1c1c1c;
    left: 10px;
    color: #ffff !important;
    overflow: hidden;
    box-shadow: none !important;
}

.icon_menu {
    position: relative;
    width: 40px;
    height: 31px;
    fill: none;
    stroke-width: 3px;
    stroke-linecap: round;
    stroke-linejoin: round;
    cursor: pointer;
    stroke: #FFFFFF;
}



.menu_mobile .list-group
{
    padding: 0 8px;
    padding-top: 57px;
    background: #FFFFFF;
    border-radius:0;

}

.menu_mobile .list-group .list-group-item.list-group-item-action
{
    border: 0;
    border-bottom: 1px solid #c9c9c9;
    border-radius: 0;
    color: #565454;
    font-weight: bold;
    font-size: 18px;
}

.btn_menu_mobile.active_menu_mobile .icon_menu
{
    stroke: #633ff7
}

.btn_menu_mobile.active_menu_mobile
{
    background: #fff;
}



.btn_Change_lang {
    background: transparent;
    color: #fff !important;
    border-right: 1px solid;
    padding: 0;
    font-size: 24px;
    margin-right: 5px;
    padding-right: 5px;
    box-shadow: none !important;
    outline: none !important;
}

.small_logo
{
    margin-left: 10px;
    display: none;

}

.small_logo img
{
    width: 50px;
}

.logo_web_site {
    height: 234px;
    background: #020521;
}

.logo_text img{
    height: 128px;

}


.fixed_down_menu
{
    height: 112px;
    background: #020521;

}

.computer_menu
{
    background: #1c1c1c;
    padding: 30px 0;
    transition: 0.3s;
}

.computer_menu.padding_menu
{
    background: #1c1c1c;
    padding: 10px 0;
}



.computer_menu nav
{
    background: #1c1c1c;
}
/*.computer_menu  .ul_computer_menu li*/
/*{*/
/*    border-left: 2px solid #6d6b6bad;*/
/*}*/

/*.computer_menu  .ul_computer_menu li:last-child*/
/*{*/
/*    border-left: 0;*/
/*}*/

.computer_menu .ul_computer_menu li a
{
    color: #ffffff;
    font-weight: bold;
    transition: 0.4s;
    font-size: 26px;
    padding: 0px 15px !important;
}

.computer_menu  .ul_computer_menu li a:hover
{
    color: #ffffffc7;

}

.btn_contact_us
{
    border-radius: 0px;
    border: none;
    background: rgb(99, 63, 247);
    color: rgb(255, 255, 255) !important;
    transition: all 0.15s ease 0s;
    font-weight: bold;
}

.btn_contact_us:hover
{
    opacity: 1;
    background: rgb(118, 75, 255);
}

.btn_menu_mobile
{
    display: none;
}
@media (max-width:1108px ) {

    .computer_menu,
    .fixed_down_menu
    {
        display: none;
    }

    .btn_menu_mobile
    {
        display: block;
    }

}

@media (max-width:1263px ) {

    .computer_menu .ul_computer_menu li a {

        font-size: 16px;

        padding: 0 5px !important;
    }

}
.padding_menu .ul_computer_menu a.nav-link
{
    font-size: 24px;
    padding: 0 14px !important;

}
.padding_menu .ul_computer_menu li a
{

    border-left:1px solid #666666b3;
}
.padding_menu .ul_computer_menu li:first-child a
{

    border-left:0;
}

.padding_menu .ul_computer_menu li:last-child a
{

    border-left:0;
}



/*-------index------*/

.title_our_achievements_part
{
    padding: 5px;
    border-radius: 5px;
    height: 100%;
    box-shadow: -7px 10px 14px 0px #000000db;
    display: block;
    text-decoration: none!important;
    transition: 0.3s;
    background: #c4c4c621;
}
.title_our_achievements_part a
{
    color: #fff !important;
    text-decoration: none!important;
    background: #c4c4c621;
    padding: 0 22px;
    border-radius: 10px;
}
.card_our_achievements{
    background: #ffffff;
    padding: 5px;
    border-radius: 5px;
    height: 100%;
    display: block;
    text-decoration: none!important;
    transition: 0.3s;
}


.image_our_achievements{
    height: 300px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.card_our_achievements:hover {
    background: #373268;
}


.description_our_achievements {
    padding: 11px 10px;
    font-family: sans-serif;
    color: #f7f7f7 !important;
    text-decoration: none!important;
}

.success_partners_next
{
    background: white;
    font-size: 44px;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    padding-right: 5px;
}

.success_partners_prev
{
    background: white;
    font-size: 44px;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    padding-left: 5px;
}


.success_partners_prev.swiper-button-disabled,
.success_partners_next.swiper-button-disabled
{
    display: none !important;
}


.success_partners_next:after, .success_partners_prev:after {
    display: none !important;
}

.success_partners_prev.swiper-button-prev {
    background-image: none !important;

}

.success_partners_next.swiper-button-next {
    background-image: none !important;

}



.enter_to_blog
{
    background: white;
    margin-top: 22px;
    font-family: sans-serif;
    padding: 14px 55px;
}

.success_partners_slider .swiper {
    width: 100%;
    height: 100%;
}

.success_partners_slider .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list_success_partners_title
{
    color: #ffffff;
}


.success_partners_list
{
    text-align: center;
}

.success_partners_image
{
    height: 200px;
    width: 100%;

}

.success_partners_image img
{

    width: 100%;
    object-fit: cover;
}


.success_partners{
    padding: 52px 0;
    background: #333333;
    padding-top: 76px;
}

.success_partners_title{
    text-align: center;
    font-size: 32px;
    color: #fff;
}



.training
{
    background: #020521;
    padding: 50px 0;
    padding-top: 76px;
}
.title_training
{
    font-size: 38px;
    color: #ffffff !important;
    margin-bottom: 29px;
    text-decoration: none !important;
    display: block;
    background: #c4c4c621;
    padding: 0 12px;
}

.title_training_item
{
    font-size: 20px;
    color: #ffffff !important;
    margin-bottom: 3px;
    text-decoration: none !important;
    display: block;
}
.content_training
{
    font-size: 17px;
    color: #ffffff !important;
    font-family: sans-serif;
    line-height: 1.7;
    text-decoration: none !important;
    display: block;
}

.image_training
{
    width: 100%;
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none !important;
    display: block;
}

.swiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.teams_swiper  .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 400px;
    height: 560px;
}

.teams_swiper  .swiper-slide img {
    display: block;
    width: 100%;
    height: 350px;
}


.details_team
{
    height: 210px;
    color: #ffffff;
    opacity: 0;
    transition: 0.3s;
}
.name_team {
    font-family: auto;
    font-size: 25px;
    padding: 9px 0;
}
.job_team {
    font-family: sans-serif;
    font-size: 18px;
    padding: 0;
    margin-bottom: 12px;
}
.description_team {
    font-family: sans-serif;
    font-size: 18px;
    padding: 9px 0;

}

.teams_swiper .swiper-slide-active .details_team,
.teams_swiper .swiper-slide-next .details_team,
.teams_swiper .swiper-slide-prev .details_team
{
    opacity: 1;
}


.teams_swiper .swiper-slide-next .details_team,
.teams_swiper .swiper-slide-prev .details_team
{
    opacity: 0.7;
}

.teams_title
{
    font-size: 70px;
    color: #ffffff;
    padding: 30px 0;
}
.teams
{

    background: #020521;
    padding-bottom: 100px;
    padding-top: 38px;
}

.hero
{
    height:250px;
    background-attachment: fixed;

    background-size: 100% 100%;
    background-color: transparent;
    background-position: 0px 0px;
}
.over_bg_hero{
    background: #1c1c1c54;
}


.over_bg_hero {
    background: #1c1c1c54;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    color: #fff;
}


.title_services {
    padding: 7px 0;
    font-size: 30px;
}

.content_services
{
    font-family: sans-serif;
    font-size: 20px;
}

.image_services
{

    height: auto;


}

.image_services img
{
    width: 100%;
}

.title_part_services {
    font-size: 52px;
    font-weight: 700;
    padding: 33px 0;
    text-decoration: none !important;
    color: #000000 !important;

}

.our_achievements
{

    background: #080337;
    padding: 46px 0;
    padding-bottom: 43px;
}

.logo
{
    height:455px;
    background-attachment: fixed;

    background-size: 100% 100%;
    background-color: transparent;
    background-position: 0px 0px;
    overflow: auto;
}

.over_bg_logo{
    background: #1c1c1c4f;
    height: 100%;
}

.title_logo {
    color: #ffffff;
    font-size: 33px;
    margin-bottom: 19px;
}

.subContent_logo{
    color: #ffffff;
    font-family: sans-serif
}

.subContent_logo p{
    color: #ffffff;
    font-family: sans-serif
}


.crowd_management
{
    height:455px;
    background-attachment: fixed;

    /*background-size: 100% 100%;*/
    background-color: transparent;
    background-position: 0px 0px;
}

.over_bg_crowd_management{
    background: #1c1c1c4f;
}

.title_crowd_management {
    color: #ffffff;
    font-size: 33px;
    margin-bottom: 19px;
}

.subContent_crowd_management{
    color: #ffffff;
    font-family: sans-serif;
}

.subContent_crowd_management p{
    color: #ffffff;
    font-family: sans-serif
}

.title_our_achievements {
    color: #ffffff !important;
    font-size: 20px;
    padding: 7px 6px;
    margin-bottom: 0;
    text-decoration: none !important;
}

.subContent_our_achievements{
    color: #ffffff;
}



.our_story {
    padding: 80px 0;
}
.title_our_story {
    color: #000;
    font-size: 50px;
    margin-bottom: 8px;

    font-weight: normal;
    font-style: normal;
}

.subContent_our_story{
    color: #000;
    font-family: sans-serif
}
.subContent_our_story p{
    color: #000;
    font-family: sans-serif
}

.services
{

    background-attachment: fixed;

    background-size: 100% 100%;
    background-color: transparent;
    background-position: 0px 0px;

}
.over_bg_services{
    background: #1c1c1c54;
    padding-top: 38px;
}



.blog
{
    height:350px;
    background-attachment: fixed;

    background-size: 100% 100%;
    background-color: transparent;
    background-position: 0px 0px;
}

.over_bg_blog{
    background: #1c1c1c4f;
    padding: 42px 0;
    padding-top: 24px;

}

.title_blog {
    color: #ffffff;
    font-size: 45px;
    margin-bottom: 19px;
}


@media  (max-width: 640px){


    .teams_title {
        font-size: 45px;
        padding-bottom: 0;
    }

    .details_team {
        height: 260px;
        padding: 3px  45px;
        overflow: hidden;
    }
    .teams {

        padding-bottom: 0;

    }

    .image_training {

        height: 302px;

    }
    .logo {
        height: 400px;
        background-size:200% 100%;
        background-position: center !important;
        background-repeat:no-repeat ;
        background-attachment: unset;
    }

    .crowd_management {

        height: 400px;
        background-size:200% 100%;
        background-position: center !important;
        background-repeat:no-repeat ;
        background-attachment: unset;

    }

    .title_crowd_management {
        font-size: 30px;
    }


    .services {
        background-size:200% auto;
        background-position: center !important;
        background-repeat:repeat ;
        background-attachment: unset;
    }

    .hero
    {
        background-size:200% 100%;
        background-position: center !important;
        background-repeat:no-repeat ;
        background-attachment: unset;
    }


    .blog {

        background-size:200% 100%;
        background-position: center !important;
        background-repeat:no-repeat ;
        background-attachment: unset;

    }
    .title_our_achievements_part {

        font-size: 35px;

    }
}


/*---------footer---------------*/



i.fa.fa-times-circle.close_messg {
    position: absolute;
    left: 5px;
    top: 4px;
}
.copyrht {
    border-top: 1px solid #a09d9d45;
    text-align: left;
    padding: 12px 0;
    font-family: sans-serif;
}

.footer_black {
    background: #1c1c1c;
    color: #fff;
    padding: 55px 0;
}


.group_menu_footer {
    margin-bottom: 5px;
    font-family: sans-serif;
}

.title_cat_footer {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 8px;
}
button.btn.sendMessage {
    background: #633ff7;
    color: #fff;
    border-radius: 0;
    padding: 7px 30px;
}
.boxContactus
{
    background: #333333;
    border-radius: 0;
    border: 0;
    color: #e8f0fe;
}

.textBoxStyle span
{
    width: 41px;
    color: #ffffff;
    background: #333333;
    border: 0;
    border-radius: 0;
}

.footer
{
    min-height: 500px;
    background: #040625;
    padding-bottom: 90px;
    padding-top: 65px;
}

.contact_us_title
{
    font-size: 55px;
    color: #fff;
    padding-bottom: 42px;
}

.map
{
    height: 429px;
}
.map iframe
{
    width: 100%;
    height: 100%;
}

@media  (max-width: 640px){

    .footer {

        padding-bottom: 0;

    }

}


.logo_text_footer img
{
    width: 100%;
}


.social_media {
    color: #fff;
    text-align: center;
    padding-top: 26px;
    padding-bottom: 15px
}

.social_media a {

    box-shadow: none !important;
    outline: none !important;
    color: #000000 !important;
    text-decoration: none !important;
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 50%;
    padding: 5px;
    display: inline-grid;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
}

.social_media a i{
    color: #1c1c1c;
    font-size: 23px;
}

